@media(max-width:1200px)
{
    .wrap
    {
        max-width:970px;
    }
    .header-contact .header-phone {
    font-size: 20px;
    }
    .main-navigation li {
    margin: 0 7px;
    }
    .main-navigation li:last-child {
    margin-right: 25px;
    }
    .main-navigation a {
    font-size: 16px;
    }
    .slider_single_inner span {
    font-size: 44px;
    line-height: 50px;
    }
    .slider_single_inner {
    height: 300px;
    }
    .cat-list-single-left {
    padding: 15px 15px 0;
    width:100%;
}
.cat-list-single {
    width: 100%;
    margin: 20px 0 0;
}
.cat-list-single-left h5 {
font-size: 20px;
line-height: 25px;
}
.cat-list-single-left p {
    font-size: 16px;
    line-height: 25px;
}
.home-welcome-block h4, .contactpg-form-block h4 {
    font-size: 33px;
    line-height: 40px;
}
.home-welcome-block p {
    font-size: 16px;
    line-height: 29px;
margin: 25px auto;
}
.home-monthlycat-block h4 {
    font-size: 40px;
    line-height: 45px;
}
.home-order-block p, .home-monthlycat-block p {
    font-size: 16px;
    line-height: 27px;
}
.cat-list-single-right {
    display: none;
    }
    .cat-list-single-left ul {
    width: 100%;
    padding: 0 0 20px 19px;
    }
    .cat-list-single-left ul li {
    width: 25%;
    }
}

@media(max-width:1000px)
{
    .wrap
    {
        max-width:740px;
    }
    .site-header {
    min-height: inherit;
}
.site-content-contain,.single-featured-image-header
{
    margin-top: 102px;
}
.header-contact .header-phone {
    font-size: 16px;
    }
    .header-contact {
    padding: 15px 0 0;
    }
    .main-navigation {
    width: auto;
    display: inline-block;
    float: right;
    padding: 15px 0 15px;
    }
    .main-navigation li:last-child {
    margin-right: 0;
    }
    .slider_single_inner h1 {
font-size: 40px;
line-height: 40px;
}
.slider_single_inner span {
    font-size: 30px;
    line-height: 35px;
}
.slider_single_inner {
    height: 240px;
}
.cat-list-single-left {
    padding: 15px;
    width: 100%;
}
.cat-list-single-left ul li {
    width: 33.3%;
    }
.home-welcome-block h4, .contactpg-form-block h4 {
    font-size: 25px;
    line-height: 30px;
}
.home-welcome-block a {
font-size: 16px;
line-height: 16px;
}
.home-monthlycat-block-inner {
    width: 80%;
}
.footer-contact p {
    font-size: 14px;
    line-height: 25px;
}
.footer-links ul li a {
    font-size: 14px;
    line-height: 20px;
}
.footer-top h4 {
    font-size: 22px;
    line-height: 28px;
}
.es_subscription_form .es_subscription_form_submit {
    position: relative;
    top: auto;
    right: auto;
}
.footer-newsletter .es-field-wrap input {
    border-radius: 50px;
    padding: 12px 20px 12px 20px;
}
}

@media(max-width:1000px) and (min-width:769px)
{
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product 
    {
    margin: 0 2% 2.992em 0;
    width: 32%;
    }
.woocommerce ul.products[class*="columns-"] li.product:nth-child(3n), .woocommerce-page ul.products[class*="columns-"] li.product:nth-child(3n)
    {
    margin-right: 0;
    }
}

@media(max-width:767px)
{
    .wrap
    {
        max-width:450px;
    }
    .logo-block {
    width: 100%;
    position: relative;
    text-align: center;
    }
    .logo-block img {
    height: 100px;
}
    .header-contact {
    width: 100%;
    padding: 0;
    }
    .header-contact .header-phone {
    margin: auto;
    display: table;
    float: none;
    }
    .header-contact #site-navigation {
    margin: auto;
    display: table;
    float: none;
    }
    .header-contact .menu-top-menu-container {
    position: absolute;
    z-index: 99;
    width: 100%;
    left: 0;
    }
    .header-contact .main-navigation li {
    margin: 5px 0;
    border: 0px !important;
    text-align: center;
    float: left;
width: 100%;
    }
    .header-contact .main-navigation > div > ul {
float: left;
width: 100%;
border-bottom: 3px solid #387c2b;
}
.header-contact .main-navigation li a {
    border: 0px !important;
    padding: 0;
}
.slider_single_inner h1,.slider_single_inner span {
    display: none;
}
.slider_single_inner {
    height: 52px;
}
.cat-list-single-left ul li {
    width: 50%;
}
.home-welcome-block, .contactpg-form-block,.home-monthlycat-block {
    width: 100%;
    padding: 45px 0;
    background-size: auto;
    margin: 0;
    background: #387c2b;
}
.footer-links,.footer-contact {
    width: 100%;
    padding: 0 0 20px;
}
.footer-newsletter {
    width: 100%;
}
.single-featured-image-header h1 {
    font-size: 35px;
    line-height: 40px;
padding: 11px 70px;
height: 72px;
}
.site-header {
    position: relative;
    }
.site-content-contain,.single-featured-image-header
{
    margin-top: 0px;
}
}

@media(max-width:480px)
{
    .wrap
    {
        max-width:300px;
    }
    .slider_single_inner {
    height: 44px;
    }
.slider_single_inner a {
font-size: 20px;
line-height: 20px;
padding: 12px 30px;
}
.cat-list-single-left ul li {
    width: 100%;
}
.home_product_single {
    width: 100%;
    margin: 10px 0;
}
.view-products-btn {
font-size: 16px;
line-height: 20px;
padding: 11px 20px 11px;
}
.home-order-block a, .home-monthlycat-block a {
    font-size: 17px;
    line-height: 20px;
}
.single-featured-image-header h1 {
    font-size: 20px;
    line-height: 25px;
padding: 7px 40px;
height: 49px;
}
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product,.woocommerce ul.products[class*="columns-"] li.product:nth-child(2n), .woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {
    width: 100% !important;
    clear: both !important;
}
.footer-bottom span {
    line-height: 27px;
    margin: 0 0 10px;
}
}